/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/* Old Standard TT */

/* @font-face {
    font-family: 'Abel';
    src: url('assets/fonts/Abel-Regular.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
} */

/* Proxima Nova */
@font-face {
    font-family: 'Proxima Nova';
    src: url('/wp-content/themes/generatepress_child/assets/fonts/proximanova_regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('/wp-content/themes/generatepress_child/assets/fonts/proximanova_bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('/wp-content/themes/generatepress_child/assets/fonts/proximanova_extrabold.otf') format('opentype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
/* Source Serif 4 */

/* @font-face {
    font-family: 'Source Serif 4';
    src: url('assets/fonts/SourceSerif4_18pt-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
} */

@font-face {
    font-family: 'Source Serif 4';
    src: url('assets/fonts/SourceSerif4_18pt-Regular.ttf') format('truetype');
    /* font-weight: 400; */
    font-style: normal;
    font-display: swap;
}

body{
    font-family: 'Proxima Nova', sans-serif;
    color:#05053B;
    line-height: 1.2;
}
 button, input, select, textarea{
    font-family: 'Proxima Nova', sans-serif;
}

h1, h2, h3 ,h4, h5, h6{
    font-family: 'Proxima Nova', sans-serif;
    font-weight: 600;
    line-height: normal;
    line-height:1.4;
    letter-spacing: 0;
}

h1{
    font-size:58px;
}

h2{
    font-size:40px;
}

h3{
    font-size:24px;
}

h4{
    font-size:20px;
}

p,li{
     font-size:16px;
}

.p-24 li{
    font-size: 24px;
    margin-bottom:20px;
}

.p-24 li:last-child {
    margin-bottom: 0;
}

@media(max-width:768px){
   h1{
    font-size:34px
   }

   h2{
    font-size:24px;
    }

    h3{
        font-size:20px;
    }

    h4{
        font-size:20px;
    }

    p,li{
     font-size:14px;
}
}

@media(max-width:767px){
.p-24 li{
    font-size: 16px;
}
}


ul{
  margin:0px 0px 20px 30px;
}

ol{
    margin-left:30px;
}

ol.pace-course-ul {
    list-style: none;
    counter-reset: item;
    padding-left: 24px;
}

ol.pace-course-ul li {
    counter-increment: item;
    position: relative;
}

ol.pace-course-ul li::before {
    content: counter(item) ".";
    position: absolute;
    left: -30px;
    text-align: right;
}



/* .single-event ol li::before {
    display:none;
}

.single-event ol > li {
    list-style-type: decimal;
}*/

.single-event ol > li > ul {
    margin-top: 8px;
    padding-left: 25px;
} 



@media(max-width:768px){
ol{
    margin-left:5px;
}
ol li::before {
      left: -24px;
}
}

a{
  text-decoration: none;
   color:var(--sky-blue) ;
}

a:hover{
    text-decoration: underline ;
    text-underline-offset: 5px !important;
     color:var(--hover-dark-blue);   
}

@media(max-width:1024px){
    ul{
    margin:0px 0px 16px 18px;
    }
}

/* ------------------------------------------- */
@media(max-width:1200px){
    .main-navigation .inside-navigation{
    justify-content: flex-start;
    flex-direction: row-reverse;
    }
    .menu-toggle
    {
        z-index: 2;
    }

    .toggled #primary-menu{
    position: fixed;
        top: 2%;
        left: 29%;
        width: 70%;
        background-color: #ffffff;
        padding-top: 55px;
        border-radius: 10px;
        box-shadow: aliceblue;
        box-shadow: 1px 1px 6px -1px grey;
        z-index:1;
    }

    .logged-in  .toggled #primary-menu{
    top: 5%; 
    }
    #primary-menu .menu{
        padding-bottom:20px
    }

    .menu-item-has-children .dropdown-menu-toggle {
       padding-right:49px;
      }

      .sub-menu.toggled-on{
        padding-left:15px;
        border:none !important;
      }
}

@media(max-width:768px){
.logged-in  .toggled #primary-menu{
    top: 8%; 
}

.toggled #primary-menu{
    top: 2%; 

}
.menu-item-has-children .dropdown-menu-toggle {
    padding-right:33px;
}
}

.cart-contents>span.gp-icon{
    scale:2;
    color:#247DBF
}

.wp-block-loginout{
    text-transform: uppercase;
    font-weight: bold;
}

body.admin-bar .gb-element-1d148159 {
    top: 31.5px;
}

@media(max-width:600px){
body.admin-bar .gb-element-1d148159 {
    top: 0px;
}
}

/* -------------------------------------------- */
.main-navigation a{
    font-size: 16px;
}
.home-page-banner-ctnr{
    background-size: 100% auto, contain !important;
}


/* Testimonial style start */

.testimonial-reviews-container .testimonial-review-card {
    /* background-color: #f3faea; */
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    padding: 32px;
    width:100%;
    cursor: pointer;
    /* box-shadow: 19px 21px 17px 0 rgba(87, 93, 122, 0.05); */
}

.testimonial-reviews-container .testimonial-review-card:hover {
    transform: translateY(-15px);
    transition: 0.6s;
}
.testimonial-reviews-container.pop-up .testimonial-review-card:hover {
    transform: none;
    transition: 0.6s;
}
.testimonial-reviews-container .testimonial-review-header {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom:62px;
}

.testimonial-reviews-container .owl-item {
    display: flex; 
}

.testimonial-reviews-container .testimonial-review-card .testimonial-review-content {
    flex-grow: 1;
}
.testimonial-reviews-container .testimonial-review-card .testimonial-review-content a{
    color:#383838;
    opacity:60%;
    text-decoration:none;
    font-size:16px;
}

.testimonial-reviews-container .owl-stage {
    display: flex; 
    align-items: stretch; 
    margin: 52px 0px;
    margin-bottom: 32px;
}


.testimonial-reviews-container .testimonial-review-content p {
    margin-bottom:4px;
    font-size:24px;
}

@media(max-width:768px){
.testimonial-reviews-container .testimonial-review-content p{
    font-size:20px;
}
}

.testimonial-reviews-container .testimonial-review-header .testimonial-stars{
     display: flex;
     column-gap: 5px;
}
.testimonial-reviews-container .testimonial-review-header .testimonial-stars .testimonial-star{
    width:30px !important;
    height:30px;
}
.testimonial-reviews-container .testimonial-logo {
    width: 38px !important;
    height: 28px;
}


.testimonial-reviews-container .testimonial-reviewer-info {
    display: flex;
    align-items: center;
    gap: 24px;
    margin-top: 62px;
}

.testimonial-reviews-container .testimonial-reviewer-avatar {
    width: 58px;
    height: 58px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    font-size: 27px;
    font-weight: bold;
}

.testimonial-reviews-container .testimonial-reviewer-details .testimonial-reviewer-name h6 {
    margin-bottom:0px;
}

.testimonial-reviews-container .testimonial-reviewer-details {
    display: flex;
    flex-direction: column;
}
.testimonial-reviews-container .testimonial-reviewer-details .testimonial-reviewer-position p{
    margin-bottom:0px;
}
.testimonial-reviews-container .owl-dots .owl-dot span {
  display: inline-block;
  width: 12px;
  height: 12px;
  margin: 0 6px;
  border-radius: 50%;
  background: var(--primary-color);
  opacity: 0.2; /* 20% opacity */
  transition: opacity 0.3s ease;
}
  .testimonial-reviews-container .owl-dots{
    text-align: center;
}
.testimonial-reviewer-position p{
    /* font-size:20px; */
    color:#05053B;
}
.testimonial-reviews-container .testimonial-reviewer-details .testimonial-reviewer-name h6{
font-size:24px;
font-weight:bold;
color:#05053B;
}
/* Active dot = full primary color */
.testimonial-reviews-container .owl-dots .owl-dot.active span {
  opacity: 1;
}
@media(max-width:1024px){
    .pop-up.testimonial-reviews-container {
        width:80% !important;
    }
}

@media (max-width: 768px) {
    .testimonial-reviews-container .testimonial-review-card {
        width: 100%;
    }
    .testimonial-reviews-container .owl-stage{
        margin: 60px 0px;
    }

    .testimonial-reviews-container .testimonial-review-card .testimonial-review-content a{
        font-size:14px;
    }
}


.testimonial-review-card.bg-yellow {
    background-color: #FFF0BA;
}
.testimonial-review-card.bg-red {
    background-color: #FAD1C7;
}
.testimonial-review-card.bg-teal {
    background-color: #E8F5F2;
}
.pop-up.testimonial-reviews-container{
    padding:0px;
    width:50%;
    border-radius:15px;
    max-height: 600px;
}

.fancybox-slide--html .fancybox-close-small:hover {
    background-color:unset!important;
}

/* Specific shadows for each position */

.owl-carousel .owl-item.first-active .testimonial-review-card {
  box-shadow: 14px 5px 20px 1px rgba(0, 0, 0, 0.05); /* First */
}

.owl-carousel .owl-item.second-active .testimonial-review-card {
  box-shadow: 0px 5px 20px 1px rgba(0, 0, 0, 0.05); /* Middle */
}

.owl-carousel .owl-item.last-active .testimonial-review-card {
  box-shadow: -14px 5px 20px 1px rgba(0, 0, 0, 0.05);
}

@media(max-width:1024px){
    .pop-up.testimonial-reviews-container {
        width:80% !important;
    }
    .owl-carousel .owl-item.second-active .testimonial-review-card:hover {
       box-shadow: -14px 5px 20px 5px rgba(0, 0, 0, 0.1);
    }
}
@media (max-width: 768px) {
    .testimonial-reviews-container .testimonial-review-card {
        width: 100%;
    }
    .testimonial-reviews-container .owl-stage{
        padding: 40px 0px;
        margin: 0px 0px;
        padding-bottom: 32px;
    }
}

/* ------------------------------------------------------------------ */

/* Testimonial style end */

/* who we help Key Factor Section style start */
.key-fact-grid-item {
  position: relative;
}

/* vertical line between items, centered in the 80px gap */
.key-fact-grid-item:not(:last-child)::after {
  content: "";
  position: absolute;
  top: 0;
  right: -40px; /* half of the gap (80/2) */
  width: 1px;
  height: 100%;
  background-color: #247DBF;
}
@media (max-width: 1024px) {
  .key-fact-grid-item:not(:last-child)::after {
    /* Keep the right line */
    right: -40px;
    top: 0;
    width: 1px;
    height: 100%;
    background-color: #247DBF;
    content: "";
    position: absolute;
  }
  .key-fact-grid-item:nth-child(2n)::after {
    display: none;
  }
  .key-fact-grid-item:not(:last-child)::before {
    /* Add a bottom line */
    content: "";
    position: absolute;
    left: 0;
    bottom: -40px; /* adjust as needed */
    width: 100%;
    height: 1px;
    background-color: #247DBF;
  }
  .key-fact-grid-item:nth-child(3n)::before {
    display: none;
  }
}
@media(max-width:767px){
    .key-fact-grid-item:not(:last-child)::before {
        bottom:-20px
    }
  .key-fact-grid-item:nth-child(3n)::before {
    display: block;
  }
  .key-fact-grid-item:not(:last-child)::after {
    display: none; 
  }
}
  


.three-fact-grid-item {
  position: relative;
}
.three-grid-key-fact-grid-item{
    position: relative;
}

/* vertical line between items, centered in the 80px gap */
.three-grid-key-fact-grid-item:not(:last-child)::after {
  content: "";
  position: absolute;
  top: 0;
  right: -40px; /* half of the gap (80/2) */
  width: 1px;
  height: 100%;
  background-color: #247DBF;
}
/* @media (max-width: 1024px) {
  .three-grid-key-fact-grid-item:not(:last-child)::after {
    right: -40px;
    top: 0;
    width: 1px;
    height: 100%;
    background-color: #247DBF;
    content: "";
    position: absolute;
  }
  .three-grid-key-fact-grid-item:nth-child(2n)::after {
    display: none;
  }
  .three-grid-key-fact-grid-item:not(:last-child)::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -40px; 
    width: 100%;
    height: 1px;
    background-color: #247DBF;
  }
  .three-grid-key-fact-grid-item:nth-child(3n)::before {
    display: none;
  }
} */
@media(max-width:767px){
    .three-grid-key-fact-grid-item:not(:last-child)::before {
        content: "";
        position: absolute;
        left: 0;
        bottom: -40px; 
        width: 100%;
        height: 1px;
        background-color: #247DBF;
    }
    .three-grid-key-fact-grid-item:not(:last-child)::before {
        bottom:-20px
    }
  .three-grid-key-fact-grid-item:nth-child(3n)::before {
    display: block;
  }
  .three-grid-key-fact-grid-item:not(:last-child)::after {
    display: none; 
  }
}
  
/* ------------------------------------------------------------------ */

/* Key Factor Section  end */

.who-we-help-list{
margin-left:24px;
margin-bottom:0;
}

@media(max-width:768px){
.who-we-help-list{
margin-left:16px;
}
}

.who-we-help-list li{
    font-size: 24px;
color:#05053B;
padding-left: 6px;
}

@media(max-width:768px){
.who-we-help-list li{
     font-size: 16px;
}

}

.who-we-help-list li:not(:last-child) {
  margin-bottom: 16px;
}

@media(min-width:1441px){
.cared-for-oved-one-bg{
    background-repeat: round !important;
    background-position: unset !important;
}
}

/* ------------------------------------------------------------------ */

/*who we help who-we-help-list  end */

/* -----------------------header styles ---------------------- */
 .primary-menu-alignment .main-navigation .main-nav ul li a {
        font-weight: 600;
    }

    .primary-menu-alignment .main-navigation ul ul{
    background-color:#ffffff;
    border-radius:5px;
    box-shadow: 0 0px 1px #a7adc2;
}

.inside-navigation #primary-menu{
    margin:0 auto;
}

@media(max-width:1200px){
.inside-navigation #primary-menu{
    margin:unset;
}
}
/* --------tabs------------ */

.who-we-help-tabs .books-list__container {
    margin-bottom:0;
}

.who-we-help-tabs img{
    /* height:330px !important; */
    height: auto;
    /* aspect-ratio: 8.5 / 11; */
    object-fit:cover;
}

/* ------Post--------- */


/* Post Deatil page */
.post-detail-page-content .dynamic-entry-content p {
  margin-bottom: 11px
}

/* .post-detail-page-content .dynamic-entry-content div:last-child {
  margin-bottom: 0;
} */

.post-detail-page-content  .dynamic-entry-content h2,
.post-detail-page-content  .dynamic-entry-content h3,
.post-detail-page-content  .dynamic-entry-content h4,
.post-detail-page-content  .dynamic-entry-content h5,
.post-detail-page-content  .dynamic-entry-content h6{
    margin-bottom:12px;
    margin-top:30px;
}
.post-detail-page-content  .dynamic-entry-content img{
    max-width: 600px;
    margin:20px auto;
    width:100%;
    border-radius:10px;
}
.post-detail-page-content div p:last-child {
    margin-bottom: 0 !important; /* no margin for last <p> */
}
.post-detail-page-content {
    color:#05053B;
}
.post-detail-page-content p, 
.post-detail-page-content li {
    font-size:24px;
    line-height: normal;
}
.post-detail-page-content blockquote{
    border:0 !important;
    padding:0;
}
.post-detail-page-content blockquote p{
    font-size:40px !important;
    font-weight:600;
    text-align: center;
    padding:40px 0;
    border-top: 1.5px solid #D4D4D8;
     border-bottom: 1.5px solid #D4D4D8;
     line-height: normal;
}

.post-detail-page-content ul{
       margin: 0px 0px 0px 20px;
}
 .post-detail-page-content ul li{
     font-size:24px;
    line-height: normal;
    margin-bottom:4px;
 }
 @media(max-width:1024px){
    .post-detail-page-content blockquote p{
        
     font-size:24px !important;
    font-weight:600;
    }
    .post-detail-page-content p {
    font-size:16px;
    line-height: normal;
}
 .post-detail-page-content ul li{
     font-size:16px;
    line-height: normal;
    margin-bottom:4px;
 }
    
}

@media(max-width:767px){
    .post-detail-page-content ul{
       margin: 0px 0px 0px 16px;
}
}




/* Post detail page style start */

/* .post-detail-page-content .wp-block-quote::before {
  top: -35%;
  content: "";
  display: block;
  width: 28%;
  height: 400px;
  background: url("/wp-content/uploads/2025/10/LDM_icon-1.webp") no-repeat center center;
  background-size: contain;
  margin-bottom: 15px; 
  position:absolute;
  --position-set:calc( 100vw - 32% );
  left: calc(var(--position-set) + 10px);
} */

/* -------------------Search bar -------------- */
.modal-search-container{
    width:80% !important;
    border-radius:80px;
}

.modal-search-container input{
    width:95%;
    border-radius:30px;
    border:none;
    outline:none;
    font-size:30px;
}

#search-clear-icon{
    display:none;
}

.modal-search-container .fancybox-button {
    right: 50px;
    top: 52px;
    padding:0;
} 




/*Support page Ninja form styles */
.support-form-wrapper {
    box-shadow: 19px 21px 17px 0px rgba(87, 93, 122, 0.05);
}
.support-form-wrapper .nf-field-container.submit-container {
    margin-bottom: 0px;
}
.support-form-wrapper .nf-field-container {
    margin-bottom: 12px;
}
.support-form-wrapper label {
    margin-bottom: 4px !important;
    display: block;
    font-weight: 400 !important;
    font-size: 16px;
}
.support-form-wrapper .nf-field-label {
    margin-bottom: 0px !important;
}
.support-form-wrapper textarea {
    height: 100px !important;
}


.support-form-wrapper input,
.support-form-wrapper select,
.support-form-wrapper textarea{
    width: 100%;
    padding: 12px 16px;
    border: 1px solid #D4D4D8 !important;
    border-radius: 8px;
    margin-bottom: 0px !important;
    font-size: 16px;
    line-height: 1.3;
    outline:0 !important;
}
.support-form-wrapper .nf-error-msg{
    font-size:14px;
}

.support-form-wrapper .phone-number-code{
    width:60px;
}

.support-form-wrapper .phone-container input{ 
    padding-left:76px;
}

.support-form-wrapper .phone-number-code select{
    border:0px;
    font-size:14px;
    border-right:1px solid #D4D4D8 !important;
    border-left:1px solid #D4D4D8 !important;
    border-radius:8px 0 0 8px;
    padding: 13px 0px 14px 8px;
    background:#F9FAFB;
    border-top: 0px !important;
    border-bottom: 0px !important;
    appearance: none;
    /* border: 1px solid #D4D4D8 !important; */
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url('data:image/svg+xml;utf8,<svg fill="none" height="20" viewBox="0 0 20 20" width="20" xmlns="http://www.w3.org/2000/svg"><path d="M5 8L10 13L15 8" stroke="%2305053B" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    background-repeat: no-repeat;
    background-position: right 5px center;
    background-size: 16px 16px;
}


.support-form-wrapper .phone-number-code .nf-field-label{
    height:24px;
    width:1px;
}

.support-form-wrapper .phone-number-code .nf-field-label label{
    display: none;
}

.support-form-wrapper input[type="submit"] {
    background-color: var(--sky-blue)  !important;
    color: #fff;
    padding: 16px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    width: 100% !important;
    font-weight: bold;
    margin-top:20px;
}


.support-form-wrapper input[type="submit"]:hover {
    background-color: #0f5c95 !important;
}

.support-form-wrapper .nf-multi-cell .nf-cell {
    padding: 0 6px;
}

.support-form-wrapper .phone-number-code{
    position:absolute;
    z-index: 1;
}

.support-form-wrapper nf-rows-wrap .nf-row:nth-of-type(3) .nf-cell:last-child {
  width: 100% !important;
}

.support-form-wrapper .nf-field-container .submit-container {
    margin-bottom: 0px;
}
@MEDIA(max-width:1024px){
    .support-form-wrapper .phone-number-code select     {
        border-top: 0px !important;
        border-bottom: 0px !important;
        padding: 13px 0px 14px 8px;
    }
}

@media(max-width:768px){

    .support-form-wrapper .phone-number-code .nf-field-label{
        height: 22px;
    }
    .support-form-wrapper label {
        font-size: 14px;
    }
    .support-form-wrapper input,
    .support-form-wrapper select,
    .support-form-wrapper textarea{
        font-size: 14px ;
        padding: 8px 12px;
    }
    .support-form-wrapper .phone-number-code select{
            padding: 8px 0px 7.5px 8px;
    }

    .support-form-wrapper textarea{
        height:70px !important;
    }
    .support-form-wrapper input[type="submit"]{
        margin-top:0px;
        font-size:16px;
    }
}

/* ----- */

.wp-block-embed.is-provider-vimeo .wp-block-embed__wrapper { 
    /* height: 300px !important;   */
    height: 350px !important;
    width: 530px;
}

@media(max-width:600px){
    .wp-block-embed.is-provider-vimeo .wp-block-embed__wrapper{
         height: 240px !important;  
          width: 300px;
    }
}


@media(max-width:400px){
    .wp-block-embed.is-provider-vimeo .wp-block-embed__wrapper{
         height: 240px !important;  
    }
}

.wp-block-embed.is-provider-vimeo .wp-block-embed__wrapper iframe {
    width: 100% !important;
    height: 100% !important;
}

.pace-course-ul{
    margin-bottom:0;
}

.pace-content-sec{
    column-gap: 20px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    row-gap: 40px;
}

@media(min-width:1024px){
.page-id-5034 .gb-element-ed7e1192,
.page-id-18744 .gb-element-ed7e1192{
    padding-top:60px;
}
}


@media (max-width: 1200px) {
    .pace-content-sec{
         grid-template-columns: repeat(2, 1fr) !important;
    }
    .content-section {
        grid-column: 1 / -1; 
        grid-row: 2;
    }
}

@media(max-width:900px){
    .pace-content-sec{
         grid-template-columns: repeat(1, 1fr) !important;
    }
}



/* Global active campaogn form styles */

form ._form_element{
    margin-bottom: 16px !important;
}
form ._form_element *{
    font-family: 'Proxima Nova', sans-serif !important;
    font-size: 16px !important;
    color:var(--dark-blue)!important;
}
form ._form-content label{
    margin-bottom: 4px !important;
    display: block;
    font-weight: 400 !important;
    font-size: 16px !important;
     font-family: 'Proxima Nova', sans-serif !important;
}

form ._form-content input,
form ._form-content select,
form ._form-content textarea{
    padding: 12px 16px !important;
    border: 1px solid #D4D4D8 !important;
    border-radius: 8px;
    margin-bottom: 0px !important;
    font-size: 16px !important;
    line-height: 1.3;
    outline:0 !important;
     font-family: 'Proxima Nova', sans-serif !important;
    color:var(--dark-blue)!important;
    width: 100%;
}

#_form_6911CCD8697EA_ input[type="text"], #_form_6911CCD8697EA_ input[type="tel"], #_form_6911CCD8697EA_ input[type="date"], #_form_6911CCD8697EA_ textarea{
    color:var(--dark-blue)!important;
}

form ._form-content ._row._checkbox-radio {
    display:flex;
    gap:12px !important;
    margin-bottom: 12px !important;
    cursor: pointer;
    align-items: center;
}
form ._form-content ._row._checkbox-radio input{
    width:fit-content;
}
form ._form-content ._row._checkbox-radio:last-child {
    margin-bottom: 0 !important;
}
form ._form-content ._row._checkbox-radio label,
form ._form-content ._row._checkbox-radio input{
    margin-bottom: 0px !important;
    cursor: pointer;
}

form ._form-content legend{
    font-size: 20px !important;
    margin-bottom: 16px !important;
}

form ._form-content h2._form-title {
    font-size: 26px !important;
}
form ._form-content ._html-code h2{
    font-size:26px !important;
    margin-top:40px;
}

form ._form-content ._html-code h1{
    font-size: 30px !important;
}

form ._form-content ._html-code *:not(h1, h2, h3, h4, h5, h6), form ._form-content .sms_consent_message, form ._form-content ._form-thank-you {
    font-family: 'Proxima Nova', sans-serif !important;
}
form ._form-content select{
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url('data:image/svg+xml;utf8,<svg fill="none" height="20" viewBox="0 0 20 20" width="20" xmlns="http://www.w3.org/2000/svg"><path d="M5 8L10 13L15 8" stroke="%2305053B" stroke-width="1.2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    background-repeat: no-repeat;
    background-position: right 16px center;
    background-size: 22px 22px;
}

form ._form-content button._submit{
    background: var(--sky-blue) !important;
    color: #fff;
    padding: 16px 20px !important;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    width: 100% !important;
    font-weight: bold;
    margin-top:20px;
    font-size:18px !important;
    text-transform: uppercase;
    font-family: 'Proxima Nova', sans-serif !important;
    margin-top:24px !important;
}

form ._form-content button._submit:hover {
    background: #0f5c95 !important;
}

form ._form-content ._html-code *:not(h1, h2, h3, h4, h5, h6){
    color: #868686;
    margin-bottom: 0px !important;
}

@media(max-width:768px){
    form ._form-content label{
        font-size:14px !important;
    }
    form ._form-content input,
    form ._form-content select,
    form ._form-content textarea{
        font-size:14px !important;
        padding: 8px 12px !important;
    }
    form ._form-content legend{
        font-size:16px !important;
        margin-bottom:12px !important;
    }
    form ._form-content h2._form-title {
        font-size:20px !important;
    }
    form ._form-content ._html-code h2{
        font-size:20px !important;
        margin-top:24px;
    }
    form ._form-content ._html-code h1{
        font-size:24px !important;
    }
    form ._form-content button._submit{
        font-size:16px !important;
        padding: 12px 16px !important;
        margin-top:16px !important;
    }
    form ._form-content ._row._checkbox-radio label{
        font-size:14px !important;
    }
    form ._form-content ._html-code *:not(h1, h2, h3, h4, h5, h6){
        font-size:14px !important;
    }
     form ._form-content ._row._checkbox-radio input{
        width:12px !important;
        height: 12px !important;
     }
}

/* --- */
@media(min-width:1284px) and (max-width:1325px){
.primary-menu-alignment .main-navigation .main-nav ul li a{
    padding-left: 15px;
    padding-right: 15px;
}

.primary-menu-alignment .main-navigation .main-nav ul li a span{
    padding-right:0;
}
}

@media(min-width:1201px){
.primary-menu-alignment .custom-login-dropdown{
    display:none;
}
}

.menu-toggle{
    font-size:20px;
}

@media(max-width:500px){
/* .gb-element-a52aaa5f{
    flex-direction: column-reverse;
} */

 .primary-menu-alignment{
    flex-direction: column-reverse;
}

.custom-login-dropdown select{
   padding: 6px 10px 6px 12px !important;
}

.gb-element-3df902ac{
 align-items: flex-start !important;
}

.menu-toggle{
    padding-right:0 !important;
}

    .logged-in .toggled #primary-menu,
    .toggled #primary-menu {
        top: 8%;
    }

}

/* ----------------------------------- */

@media(min-width:600px){
  .login-options{
    display:none;
}  

}
@media(max-width:600px){
.custom-login-dropdown{
     display:none;
}
}

/* ------ */
.active-camp-form  form{
    width:100%;
    max-width:unset !important;
    margin:0 !important;
    padding:0 !important;
    margin-bottom: 60px !important;
}
.active-camp-form ._form-content {
    background-color:white;
    padding:40px;
    border-radius:10px;
    width:100%;
   
}

@media(max-width:768px){
    .active-camp-form  form{
        margin-bottom:40px !important;
    }

    .active-camp-form ._form-content { 
    padding:24px; 
}
}



.current_page_item {
    text-decoration: underline;
    text-underline-offset: 5px;
}

.main-navigation .menu-bar-item>a{
    padding-right:10px !important;
}

